body{background:#030f2b;margin:0;color:#ff0000;font-size:14px}
  h1,h2{color:#ff0000;font-size:14px}
h3{color:#ff0000;font-size:14px}   
h4,h5,h6{font-size:13px} a{color:#ff0000;text-decoration:none;font-weight:bold}
a.no-link,#bottom-content h3,#recent-posts-list h4, #following-list h4,#comments h3,#blogroll_list h3{color:#ff0000;text-transform: uppercase;font-weight:12}
ol,ul{padding:2px;margin:0}li{list-style:none;padding:4px 4px;border:2px outset #030f2b;margin:0 0 1px}
#header {text-align:center;
font-weight:bold}
#header .heading{background:#ff0000;padding:6px;
margin:0;border: 2px outset #ff0000;}
#header .heading a{font-size:20px;color:#ff0000;}
#header .description{
background:#ff0000; text-shadow:1px 2px 5px #ff0000; font-size:20px;padding:0px 0px;margin:0 0;border:2px outset #030f2b;color:#ff0000;text-align:center}
#top-content{text-align: center;padding:3px;
margin:0px 0 0px;}
#navigation {background:#030f2b;
border:3px outset#030f2b;padding:2px 0;text-align:center}
#navigation span{
text-align:center;text-transform: uppercase;font-size:10px;padding:2px 3%;background:#ff0000;border:1px solid #ff0000;display:inline-block}
#navigation span+span{
margin:0 0 0 5px}
#navigation span+span+span a {
content:"MENU"} #search-form [type=text] { width:60%;background:#ff0000;margin:1px;padding:4px;color:#ff0000;border:1px solid #ff0000}  
#search-form [type=submit] {;width:25%;margin:1px;padding:4px;border:1px solid #ff0000;color:#ff0000;background:#ff0000}
.highlight, .messages{color:#ff0000;
text-align: center;
margin: 2px}  .post-meta{background:#030f2b;margin:0;padding:0 2px;font-size:8px;
border:2px outset #ff0000;color:#ff0000}
.post-meta{
text-align:center}
.post-meta .title{background:#ff0000;margin:0 0px;
padding:8px 6px 2px;bottom repeat-x;
border-bottom:2px solid #ff0000}
.post-meta .title a{
font-size:12; color:#ff0000;margin:0px}
.post a, .post single a{color:#030f2b; font-size:10px;}
.post-meta .categories{color:#ff0000;
font-size:11px;
padding:2px 6px;
margin:0}.post,
.post-content {background:#030f2b;padding:2px 6px;border:2px inset #ff0000}
.post-meta2 a{color:#ff0000;font-size:6px; margin-right:6px; margin-top:6px}
#share-buttons{
text-align:center;
padding:4px 0;background:#030f2b;top repeat-x;border-top:2px inset #030f2b}
#comments h5, #comments h4{
margin:0;
padding:5px 4px;
text-align:center}
#comments .comment{
background:#ff0000;
padding:10px 4px 2px;
margin:0 2px 2px;
border:2px outset #ff0000}
#comments .comment .comment-header{
font-size:10px;
margin:0;
color:#ff0000;
padding:0 0 6px}
#comments .comment .comment-header h5{
padding:0;
background:#030f2b;border:2px inset #030f2b}
margin:4px 4px 0 0}
#comments .comment .comment-header .title{
display:inline}
#comments .comment .comment-header .title a{color:#ff0000;
font-size:11px;
font-weight:bold;
margin-right:4px}
.comment-content{
padding:6px 4px;
background:#030f2b;border:2px inset #030f2b}
#comment_form{
text-align:center;
padding:10px 4px 0}
#comment_form .inp-text{width:85%;background:#030f2b;
margin:2px 0 0;border:2px inset #030f2b}
#comment_form .inp-textarea{width:90%;background:#030f2b;
margin:2px 0 0;
height:65px;
border:2px inset #030f2b}
#comment_form [type=submit] {margin:2px 0;padding:3px;color:#ff0000;background:#ff0000;border:none;width:50%}
#pagination-links{background:#030f2b;padding:2px 2px;margin:2px 0}
#pagination-links span{color:#ff0000;
padding:0 3px;
display:inline-block;
background:#030f2b; border:1px outset #030f2b}
#pagination-links a{color:#ff0000;
margin:3px 0 0;
padding:0 3px;
display:inline-block;
border:1px outset #ff0000; background: #ff0000}
h3, #following-list h4, #recent-posts-list h4{
background:#ff0000;
margin:0;padding:8px 6px;border:2px outset #030f2b}input[type=submit] {margin:2px 0;padding:3px;color:#ff0000;background:#ff0000;border:3px outset#ff0000; margin:1px}
#comments h3,#recent-posts-list h4{text-align:center}
#footer{background:#030f2b; border:2px outset #030f2b;
font-size:11px;
padding:0px;margin:0px;text-align:center;
color:#ffffff;line-height:8px}#footer a{color:#ffffff; font-size:14px;} #powered-by a{color:#ffffff; font-size:6px}
#category-bottom{display:block;color:#030f2b; font-size:5px}
.link-top a{display:inline-block;background:#ff0000;border:2px outset#ff0000}
 body {word-wrap:break-word!important;margin:auto!important} img {word-wrap:break-word!important;margin:auto}
textarea {background-color:#ff0000; color:#ff0000; border:3px outset #ff0000;solid #030f2b; margin:1px} #footer:after {content:"Adi dot com";
background:#Adi dot com; text-shadow:1px 2px 5px #Adi dot com; font-size:20px;padding:0px 0px;margin:0 0;border:2px outset #030f2b;color:#ff0000;text-align:center}
 #comments li { content:"Terimakasih Komentar nya"; background: #ff0000; color: #ff0000; text-align: center;}
    #comments form small {content:" silahkan agan berkomentar ";}
